/*  Theme Responsive Css */


@media only screen and (max-width: 5000px){

	.cta-section .inner-container .pattern .pattern-1{
		width: calc(100% + 5000px);
	}

}

@media only screen and (max-width: 19200px){

	.cta-section .inner-container .pattern .pattern-1{
		width: calc(100% + 500px);
	}

}



@media only screen and (max-width: 1200px){

	.main-menu{
		display: none !important;
	}

	.menu-area .mobile-nav-toggler {
		display: block;
		margin-top: 35px;
		padding: 10px;
		margin-bottom: 15px;
		margin-left: 10px;
	}

	.main-header .menu-right-content{
		margin-left: 0px;
		border-left: none;
		float: right;
	}
	.menu-area {
		width: 100%;
	}
	.main-header .outer-box {
		display: flex;
		align-items: center;
	}
	.chooseus-section .content-column .content-inner{
		padding-left: 50px;
	}

	.chooseus-section .content-column,
	.chooseus-section .bg-column{
		width: 50%;
	}

	.news-block-one .inner-box .lower-content .admin-box span{
		line-height: 24px;
	}

	.contact-section .pattern-layer .pattern-1,
	.contact-section .image-layer{
		display: none;
	}

	#content_block_4 .content-box{
		margin-left: 0px !important;
	}

	.banner-section.style-two .banner-carousel .owl-nav,
	.chooseus-style-two .pattern-layer{
		display: none;
	}

	#content_block_5 .content-box{
		margin: 0px !important;
	}

	.chooseus-style-two .content-box{
		margin-left: 30px;
	}

	.quote-section .pattern-layer .pattern-1{
		display: none;
	}

	#content_block_6 .content-box .tab-btn-box .tab-btns li{
		margin-bottom: 2px;
	}

	.testimonial-style-two .pattern-layer,
	.banner-section.style-two .pattern-layer{
		display: none;
	}

	.main-header.style-three .menu-area .mobile-nav-toggler{
		margin-top: 25px;
	}

	.main-header.style-three .menu-area .mobile-nav-toggler .icon-bar{
		background: #fff;
	}

	.testimonial-style-two.alternat-2 .bg-layer{
		width: 50%;
	}

	.testimonial-style-two .testimonial-inner{
		margin-right: 0px !important;
	}

	.testimonial-style-two.alternat-2 .pattern-layer-2,
	.chooseus-section .pattern-layer,
	.team-block-one .inner-box .lower-content .inner .pattern,
	.faq-section .inner-container .pattern-layer{
		display: none;
	}

	#image_block_5 .image-box{
		padding-right: 0px;
	}

	.clients-style-two .pattern-layer,
	.news-section .pattern-layer{
		display: none;
	}

	.news-block-two .inner-box .lower-content .admin-box span{
		line-height: 24px;
	}

	.sticky-header{
		display: none !important;
	}

	.rtl .chooseus-section .content-column .content-inner{
		padding-right: 50px;
	}

	.history-section .pattern-layer{
		display: none;
	}

	.mobile-menu .navigation li h4{
		display: none;
	}

	.about-section .pattern-layer,
	.service-style-two .anim-pattern,
	.quote-section .pattern-layer .pattern-2{
		display: none;
	}

	.project-block-one .inner-box .content-box .title-text{
		padding-right: 10px;
		padding-bottom: 15px;
	}

	.project-block-one .inner-box .content-box .title-text h3{
		font-size: 18px;
		line-height: 24px;
	}

	.rtl .main-header .menu-right-content{
		margin-right: 0px;
		border-right: none;;
	}
	.menu-box .nav-logo {
		display: none;
	}
	.steps-section {
		padding: 50px 0;
	}
	.menu-item-has-children {
		position: relative;
	}
	.menu-item-has-children > a {
		width: 85%;
	}
	.menu-item-has-children::after {
		content: "+";
		position: absolute;
		right: 7px;
		top: -3px;
		bottom: 0;
		font-size: 25px;
		padding: 11px;
		cursor: pointer;
		color: #fff;
	}
	.menu-item-has-children.active .sub-menu {
		display: block;
		position: relative;
	}
	.menu-item-has-children.active::after {
		content: "-";
		position: absolute;
		right: 7px;
		top: -7px;
		bottom: 0;
		font-size: 35px;
		padding: 11px;
		cursor: pointer;
		color: #fff;
	}
	.mobile-view {
		display: none !important;
	}
	.mobile-menu .close-btn {
		right: 11px;
	}
	#content_block_1 .content-box .upper-box {
		padding-bottom: 50px;
		margin-bottom: 10px;
	}
	.contact-style-three iframe {
		width: 100%;
	}
	.content-box.ml-50 {
		margin-left: 0 !important;
	}
	.contact-section-info {
		margin-top: 0;
	}
	.contact-content-section {
		margin-bottom: 0;
	}
	.mobile-visible {
		display: block;
	}
	.menu-area {
		justify-content: right;
	}
	.service-page .service-block-one .inner-box .lower-content {
		height: 50%;
	}
	
}



@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul,
	.main-menu .navigation > li > .megamenu{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}



@media only screen and (max-width: 991px){

	.banner-section.style-one .banner-carousel .owl-nav{
		display: none;
	}

	#image_block_1 .image-box{
		margin-right: 0px !important;
		margin-bottom: 30px;
		margin-left: 0px;
		max-width: 520px;
	}

	.counter-block-one{
		margin-bottom: 15px;
		padding: 0;
		text-align: center;
	}
	.counter-block-one .icon-box {
		display: none;
	}

	.service-section .pattern-layer{
		display: none;
	}

	.chooseus-section .bg-column{
		display: none;
	}

	.chooseus-section .content-column{
		width: 100%;
	}

	#content_block_2 .content-box{
		margin-bottom: 30px;
	}

	.team-section .title-inner .sec-title{
		width: 100%;
		padding-right: 0px !important;
		margin-bottom: 20px;
	}

	.team-section .title-inner .text{
		width: 100%;
		margin: 0px !important;
	}

	.team-section .title-inner{
		margin-bottom: 30px;
	}

	.team-block-one .inner-box{
		margin-bottom: 30px;
	}

	.cta-section .text{
		float: none;
		width: 100%;
	}

	.cta-section .btn-box{
		float: none;
		display: block;
	}

	.news-block-one .inner-box{
		margin-bottom: 30px;
	}

	.footer-top .footer-widget{
		margin: 0px 0px 30px 0px !important;
	}

	.footer-top{
		padding-bottom: 90px;
	}

	.footer-bottom .bottom-inner{
		display: block;
		text-align: center;
	}

	.footer-bottom .bottom-inner .footer-logo{
		display: block;
		padding: 10px 0px;
	}

	.main-header .header-top .info,
	.main-header .header-top .social-links{
		float: none;
		display: inline-block;
		text-align: center;
		margin-left: 20px;
	}
	
	.main-header .header-top .top-inner {
		text-align: center;
	}

	.main-header .header-top .info{
		margin-bottom: 5px;
	}

	.banner-section.style-two .banner-carousel .slide-item .image-layer{
		width: 100%;
	}

	.banner-section.style-two .banner-carousel .slide-item:before{
		position: absolute;
		content: '';
		background: rgba(255,255,255,0.9);
		width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
		z-index: 1;
	}

	.feature-block-one .inner-box{
		margin-bottom: 30px;
	}

	.about-style-two .pattern-layer{
		display: none;
	}

	#image_block_2 .image-box{
		margin-right: 0px !important;
	}

	.service-block-two .inner-box{
		padding-left: 170px;
	}

	.service-block-two .inner-box .icon-box{
		left: 15px;
	}

	.chooseus-style-two .bg-layer,
	.testimonial-style-two .bg-layer{
		display: none;
	}

	#image_block_3 .image-box{
		text-align: center;
		margin-top: 0px;
		margin-bottom: 40px;
	}

	#image_block_3 .image-box .pattern{
		display: none;
	}

	.feature-block-two .inner-box{
		margin-bottom: 30px;
	}

	.about-style-three .pattern-layer{
		display: none;
	}

	#image_block_4 .image-box{
		padding-left: 0px;
	}

	#image_block_5 .image-box .pattern{
		display: none;
	}

	.faq-section .inner-container{
		padding-left: 60px;
		padding-right: 60px;
	}

	.faq-section .inner-box{
		margin-top: 0px !important;
	}

	.news-block-two .inner-box{
		margin-bottom: 30px;
	}

	.rtl .cta-section .btn-box{
		float: right;
	}

	.rtl #image_block_1 .image-box{
		margin-left: 0px;
	}

	.history-section .inner-box .line-box{
		display: none;
	}

	.history-section .inner-box{
		margin: 0px !important;
	}

	.history-section .inner-box .single-item{
		margin: 0px !important;
	}

	.history-section .inner-box .left-content{
		margin: 0px;
	}

	.history-section .sec-title{
		margin-bottom: 50px;
	}

	.history-section .inner-box .text .pattern{
		display: none;
	}

	.history-section .inner-box .year-box{
		margin: 30px 0px;
		text-align: left;
	}

	.history-section .inner-box .right-content{
		padding-bottom: 0px;
	}

	.pricing-block-one .pricing-table{
		margin-bottom: 30px !important;
	}

	.faq-section.alternat-2 .pattern-layer{
		display: none;
	}

	.faq-section.alternat-2 .inner-container{
		padding-left: 0px;
		padding-right: 0px;
	}

	.quote-section #image_block_3 .image-box{
		margin-top: 0px;
	}

	#content_block_8 .content-box{
		margin: 0px 0px 30px 0px !important;
	}

	#image_block_6 .image-box{
		max-width: 540px;
		margin: 0 auto;
		padding: 0px;
	}

	#image_block_6 .image-box .pattern{
		display: none;
	}

	.about-style-four .lower-box .text .list-item li{
		width: 50%;
	}

	.project-details-content .title-inner .sec-title{
		margin: 0px 0px 30px 0px !important;
	}

	.project-details-content .title-inner .text{
		margin: 0px !important;
	}

	.project-details-content .inner-box .info-box{
		margin-left: 0px;
		margin-top: 30px;
	}

	.blog-standard-content,
	.blog-details-content{
		margin-bottom: 40px;
	}

	.sidebar{
		margin: 0px !important;
	}

	.contact-style-three .pattern-layer{
		display: none;
	}

	.contact-style-three .form-inner{
		margin-left: 0px;
		margin-top: 30px;
	}

	.rtl .main-header .header-top .social-links{
		float: none;
	}
	.nhs-floating-logo {
	left: 50%;
	transform: translateX(-50%);
	bottom: -60px;
	}
	.steps-section .title-inner .sec-title, .steps-section .title-inner .text {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
		padding: 0;
	}

	.sec-title h2 {
		font-size: 25px;
	}
	.steps-section .team-block {
		margin-bottom: 10px;
	}
	.about-section {
		margin-top: 0;
		margin-bottom: 30px;
	}
	.about-section #image_block_1 .image-box {
		width: 100%;
		max-width: 100%;
	}
	.about-section #image_block_1 .image-box .image {
		transform: unset !important;
	}
	.about-section #image_block_1 .image-box .clients-box {
		margin: 0 auto;
		left: 0;
		right: 0;
		text-align: center;
	}
	.about-section .content-box.ml-50 {
		margin-left: 0 !important;
		text-align: center;
	}
	.service-section {
		padding-top: 70px;
		padding-bottom: 100px;
		margin-bottom: 100px;
	}
	.service-block-one .inner-box .image-box {
		clip-path: unset;
		width: 100%;
		left: 0;
	}
	.service-block {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.service-block-one {
		height: 100%;
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.chooseus-section .content-column .content-inner .sec-title, .contact-section .content-box .sec-title {
		text-align: center;
	}
	.contact-section .content-box .sec-title h5 {
		color: #fff;
	}
	.footer-widget {
		margin: 0 !important;
	}
	#menu-footer-menu {
		margin: 20px 0;
	}
	.footer-inner .how-to-widget p {
		line-height: 28px;
	}
	.copyright-content {
		text-align: center;
	}
	.banner-section.style-one .banner-carousel .slide-item {
		padding-top: 90px;
		padding-bottom: 120px;
	}
	.steps-section .title-inner .text {
		margin-top: 0 !important;
	}
	.chooseus-section .content-column .content-inner {
		max-width: 100%;
		padding-bottom: 70px;
	}
	.contact-section {
		padding-top: 100px;
	}
	.news-section {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.service-block-one .btn-box, .news-section .btn-box {
		text-align: center;
	}
	.news-block-one .inner-box .lower-content {
		text-align: center;
	}
	.m-mb-0 {
		margin-bottom: 0 !important;
	}
	#content_block_1 .content-box .upper-box {
		padding-bottom: 0px;
		margin-bottom: 10px;
	}
	.service-block-one .btn-box {
		position: unset;
	}
}


@media only screen and (max-width: 767px){

	.sec-pad{
		padding: 65px 0px 70px 0px !important;
	}


	.main-header .menu-right-content{
		padding-left: 0px;
		float: right;
	}

	.menu-area{
		float: none;
	}

	.main-header .search-box-outer .dropdown-menu{
		right: inherit;
		left: 0px;
	}

	.banner-carousel h1{
		font-size: 36px;
		line-height: 44px;
	}

	.banner-section.style-one .slide-item .pattern-layer{
		display: none;
	}

	.about-section{
		padding: 70px 0px 55px 0px;
	}

	.sec-title h2{
		line-height: 42px;
	}

	.service-block-one{
		max-width: 370px;
		margin: 0 auto;
	}

	.sec-title h2 br{
		display: none;
	}

	.service-section{
		padding: 65px 0px 70px 0px;
	}

	.service-section .pattern-layer{
		display: none;
	}

	.chooseus-section .content-column .content-inner{
		padding-bottom: 70px;
	}

	.clients-section{
		padding: 80px 0px 220px 0px;
	}

	.team-block-one{
		max-width: 370px;
		margin: 0 auto;
	}

	.team-section{
		padding: 65px 0px 40px 0px;
	}

	.testimonial-section .pattern-layer{
		display: none;
	}

	.owl-dots,
	.owl-nav{
		display: none !important;
	}

	.testimonial-section{
		padding-bottom: 70px;
	}

	.video-section{
		padding: 120px 0px 220px 0px;
	}

	.cta-section .inner-container{
		padding-left: 50px;
	}

	.news-section{
		padding: 65px 0px 40px 0px;
	}

	.news-block-one{
		max-width: 370px;
		margin: 0 auto;
	}

	.contact-section .pattern-layer{
		display: none;
	}

	.contact-section{
		padding: 65px 0px 70px 0px;
	}

	.footer-top{
		padding: 80px 0px 50px 0px;
	}

	.banner-section.style-two .banner-carousel .slide-item{
		padding: 95px 0px 100px 0px;
	}

	.feature-block-one{
		max-width: 370px;
		margin: 0 auto;
	}

	.feature-section{
		padding-bottom: 40px !important;
	}

	.sec-pad-2{
		padding: 70px 0px;
	}

	#image_block_2 .image-box{
		margin-bottom: 30px;
	}

	.chooseus-style-two{
		padding: 65px 0px 200px 0px;
	}

	.quote-section{
		padding-top: 70px;
	}

	.testimonial-style-two{
		padding: 65px 0px 70px 0px;
	}

	.testimonial-style-two .testimonial-inner{
		margin-bottom: 30px;
	}

	.testimonial-style-two .counter-block-one{
		max-width: 100%;
		margin-left: 0px !important;
	}

	.main-header.style-three .header-lower .outer-box{
		position: relative;
		top: 0px;
	}

	.main-header.style-three .header-lower{
		background: #003478;
	}

	.main-header.style-three .menu-right-content li.btn-box{
		display: none;
	}

	.main-header.style-three .header-upper{
		padding: 15px 0px;
	}

	.main-header.style-three .header-upper .upper-info{
		margin-top: 0px;
	}

	.main-header.style-three .header-upper .upper-info{
		max-width: 535px;
		margin: 0 auto;
		float: none;
	}

	.main-header.style-three .menu-area .mobile-nav-toggler{
		margin-top: 23px;
	}

	.main-header.style-three .search-box-outer{
		margin-right: 0px;
		top: 0px;
		margin-top: 15px;
	}

	.banner-section.style-three .banner-carousel .slide-item{
		padding: 100px 0px;
	}

	.banner-section.style-three .banner-carousel h1{
		font-size: 40px;
		line-height: 50px;
	}

	.main-header.style-two .header-lower{
		padding: 0px 15px;
	}

	.feature-style-two .title-inner .sec-title, 
	.feature-style-two .title-inner .text{
		width: 100%;
	}

	.feature-style-two .title-inner .sec-title{
		margin-bottom: 20px;
	}

	.feature-style-two .title-inner{
		margin-bottom: 30px;
	}

	.feature-block-two{
		max-width: 370px;
		margin: 0 auto;
	}

	.feature-style-two,
	.service-style-three,
	.team-section{
		padding-bottom: 40px !important;
	}

	#content_block_5 .content-box {
		margin-bottom: 0px !important;
	}

	.about-style-three #content_block_5 .content-box{
		margin-bottom: 30px !important;
	}

	#image_block_4 .image-box .image-pattern{
		display: none;
	}

	.chooseus-section.alternat-2 .content-column .content-inner{
		padding: 70px 30px;
	}

	.testimonial-style-two.alternat-2 .testimonial-inner{
		margin-bottom: 0px;
	}

	.cta-style-two{
		padding: 70px 0px 220px 0px;
	}

	.cta-style-two .btn-box,
	.cta-style-two .text{
		float: none;
		display: block;
	}

	#image_block_5 .image-box{
		max-width: 350px;
		margin: 0 auto;
	}

	#image_block_5 .image-box .image{
		margin-bottom: 30px;
	}

	.faq-section .inner-container{
		padding: 70px 30px 50px 30px;
	}

	.clients-style-two{
		padding: 70px 0px;
	}

	.news-block-two{
		max-width: 370px;
		margin: 0 auto;
	}

	.news-style-two{
		padding-bottom: 40px;
	}

	.main-footer.alternat-2 .footer-top{
		padding-top: 210px;
	}

	.rtl .menu-area{
		float: none;
	}

	.rtl .main-header .search-box-outer .dropdown-menu{
		right: -50px;
	}

	.rtl #content_block_1 .content-box{
		margin-right: 0px;
		margin-top: 30px;
	}

	.rtl .chooseus-section .content-column .content-inner{
		padding-right: 30px;
	}

	.page-title{
		padding: 100px 0px;
	}

	.page-title .content-box .title h1{
		font-size: 34px;
		line-height: 44px;
	}

	.testimonial-section.alternat-2{
		padding-top: 65px;
	}

	.testimonial-block-three .inner-box{
		padding-left: 30px;
		padding-right: 30px;
	}

	.contact-style-two .pattern-layer{
		display: none;
	}

	.error-section .inner-box .error-image img{
		width: 100%;
	}

	.service-section.service-page-1,
	.project-section{
		padding: 65px 0px 40px 0px;
	}

	.about-style-four{
		padding: 65px 0px 50px 0px;
	}

	.about-style-four .upper-box{
		margin-bottom: 50px;
	}

	.project-block-one{
		max-width: 370px;
		margin: 0 auto;
	}

	.project-details{
		padding: 70px 0px;
	}

	.project-details-content .content-three .text{
		margin-bottom: 30px;
	}

	.project-details-content .content-two .image{
		max-width: 370px;
		margin: 0px auto 30px auto;
	}

	.project-details-content .content-three .image{
		max-width: 370px;
		margin: 0 auto;
	}

	.project-details-content .image-box{
		margin-bottom: 50px;
	}

	.blog-grid,
	.sidebar-page-container,
	.contact-style-three{
		padding: 70px 0px;
	}

	.sidebar-page-container .news-block-one{
		max-width: 770px;
	}

	.blog-details-content .two-column .image-box{
		max-width: 370px;
		margin: 0px auto 30px auto;
	}

	#content_block_1 .content-box{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	#content_block_6 .content-box .tabs-box{
		padding: 70px 30px;
	}

	#content_block_6 .content-box{
		margin-left: 0px !important;
	}

	.cta-section.alternat-2{
		padding: 65px 0px 70px 0px;
	}

	.error-section{
		padding-bottom: 70px;
	}


}

@media only screen and (max-width: 680px) {
	.menu-area .nhs-logo {
		display: none;
	}
}

@media only screen and (max-width: 599px){

	.agent-section .inner-container{
		padding: 50px 30px;
	}

	.testimonial-block-one .inner-box{
		padding: 65px 30px;
	}

	.header-upper .upper-info li{
		display: inline-block;
		text-align: left;
		margin: 5px 10px;
	}

	.header-upper .upper-info li:before{
		display: none;
	}

	.main-header.style-three .header-upper .upper-info{
		text-align: center;
	}

	#content_block_4 .content-box .form-inner{
		padding: 65px 30px;
	}

	.about-style-four .lower-box .text .list-item li{
		width: 100%;
	}

	.chooseus-section .content-column .content-inner{
		padding: 0px 30px 70px 30px;
	}

	.cta-section .pattern-layer{
		display: none;
	}

	.cta-section.alternat-2 .pattern{
		display: none;
	}

}


@media only screen and (max-width: 499px){

	.main-header .header-top .info li{
		margin-right: 0px;
		margin: 0px 10px !important;
		display: block;
		width: 100%;
	}

	.main-header .header-top .shop-links {
		margin-top: 10px;
	}

	.main-header .header-top .info li:before{
		display: none;
	}

	.banner-carousel .content-inner{
		padding: 65px 30px;
		clip-path: unset;
	}

	#content_block_3 .content-box .subscribe-form .form-group{
		padding-right: 0px;
	}

	#content_block_3 .content-box .subscribe-form .form-group button{
		position: relative;
		border-radius: 5px;
		width: 100%;
		margin-top: 15px;
	}

	#content_block_3 .content-box .subscribe-form .form-group input[type='email']{
		border-radius: 5px;
	}

	#content_block_2 .content-box .support-box h3,
	#content_block_7 .content-box .support-box h3{
		font-size: 20px;
		line-height: 26px;
	}

	#content_block_7 .content-box .support-box,
	#content_block_2 .content-box .support-box{
		padding-left: 50px;
	}

	#content_block_7 .content-box,
	#content_block_2 .content-box,
	#content_block_3 .content-box{
		padding: 30px 20px 20px 20px;
	}

	.testimonial-block-one .inner-box .quote{
		right: 20px;
	}

	.rtl .main-header .menu-right-content{
		padding-right: 0px;
	}

	.news-block-one .inner-box .lower-content h2{
		font-size: 24px;
		line-height: 30px;
	}

	.main-header .logo-box{
		display: block;
	}

	.main-header .menu-right-content{
		display: none;
	}
	.banner-section.style-one .banner-carousel .active .slide-item .image-layer {
		-webkit-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
		left: 0;
		background-size: cover;
	}
	.banner-section.style-one .banner-carousel .slide-item .image-layer {
		width: 100%;
		height: 100%;
	}
	.banner-section.style-one .banner-carousel .slide-item .image-layer::before {
		background: transparent; 
		clip-path: unset;
		width: 0;
		display: none;
	}
	.banner-section.style-one .banner-carousel .active .slide-item .image-layer::before {
		clip-path: unset;
		width: 0%;
	}
	.slide-item .theme-btn-one {
		padding: 15px;
		width: 100%;
	}
	.banner-section.style-one .banner-carousel .slide-item {
		padding-bottom: 100px;
		padding-top: 70px;
	}
	.about-section #image_block_1 .image-box .clients-box {
		bottom: -15px;
	}
	.about-section {
		margin-bottom: 0;
	}
	.menu-area .mobile-nav-toggler{
		margin-top: 0;
		margin-bottom: 0;
	}
	.mobile-view {
		display: block !important;
	}
	.maxbutton-1.maxbutton.maxbutton-contact-us {
		width: 100% !important;
	}
	.main-header .header-top .info,
	.main-header .header-top .social-links{
		float: none;
		display: block;
		text-align: center;
	}
	.menu-area .nhs-logo {
		display: none;
	}
}


@media only screen and (max-width: 399px){

	.menu-area .mobile-nav-toggler{
		margin-left: 0px;
	}

	.main-header .search-box-outer{
		margin-right: 0px;
	}

	.main-header .menu-right-content li .theme-btn-one {
		font-size: 12px;
		padding: 12px 75px 12px 25px;
	}

	.main-header .menu-right-content li .theme-btn-one i{
		width: 50px;
		height: 50px;
		line-height: 50px;
	}

	.main-header .menu-right-content{
		padding: 20px 0px;
	}

	#image_block_1 .image-box{
		padding: 0px;
	}

	#image_block_1 .image-box .image-2{
		position: relative;
		margin-top: 15px;
	}

	#image_block_1 .image-box .clients-box{
		left: 10px;
		bottom: 10px;
	}

	.testimonial-block-one .inner-box .author-info h3{
		font-size: 18px;
		line-height: 26px;
	}

	#image_block_2 .image-box .content-inner{
		position: relative;
		bottom: 0px;
		margin-top: 15px;
	}

	#image_block_2 .image-box{
		padding-right: 0px;
	}

	#image_block_2 .image-box{
		margin-bottom: 60px;
	}

	.service-block-two .inner-box{
		padding-left: 30px;
	}

	.service-block-two .inner-box .icon-box{
		position: relative;
		top: 0px;
	}

	#image_block_4 .image-box .content-inner{
		position: relative;
		left: 0px;
		margin-top: 15px;
		padding-left: 30px;
		padding-right: 30px;
	}

	#image_block_4 .image-box{
		padding-bottom: 0px;
	}

	.rtl .main-header .search-box-outer .dropdown-menu{
		right: -70px;
	}

	.cta-section .inner-container{
		padding-left: 30px;
	}

	.main-header.style-three .search-box-outer .dropdown-menu{
		right: -135px;
	}

	.project-block-one .inner-box .content-box .title-text{
		padding-left: 15px;
		padding-right: 0px;
	}

	.news-block-one .inner-box .lower-content{
		padding-left: 30px;
		padding-right: 30px;
	}

	.contact-style-three .info-box{
		padding-left: 30px;
		padding-right: 30px;
	}


}
